/* fixes */

.group:after {
    content: "";
    display: table;
    clear: both;
}
.module {
    margin: 0 0 24px 0;
    padding: 0px 12px;
    float: left;
}

.padding {
    padding: 12px;
    color: white;
}

.size1,
.size1of2,
.size2of4,
.size3of6,
.size1of3,
.size2of6,
.size2of3,
.size1of4,
.size3of4,
.size1of5,
.size2of5,
.size3of5,
.size1of6 {
    width: 100%;
}
.size1of8 {
    width: 50%;
}
@media only screen and (min-width: 620px) {

    .size1of2,
    .size2of4 {
        width: 50%;
    }
    .size1of2,
    .size3of6 {
        width: 50%;
    }
    .size1of3,
    .size2of6 {
        width: 33.33333%;
    }
    .size2of3 {
        width: 66.66666%;
    }
    .size1of4 {
        width: 50%;
    }
    .size3of4 {
        width: 75%;
    }
    .size1of5 {
        width: 20%;
    }
    .size2of5 {
        width: 40%;
    }
    .size3of5 {
        width: 60%;
    }
  
     .size4of5 {
        width: 80%;
    }
  
    .size1of6 {
        width: 33.33333%;
    }
    .size3of6 {
        width: 100%;
    }
    .size1of8 {
        width: 25%;
    }
}

@media only screen and (min-width: 960px) {
    .layout4-31 .size3of4,
    .size3of4 {
        width: 75%;
    }
    .layout4-31 .size1of4,
    .size1of4 {
        width: 25%;
    }
    .layout4-121 {
        display: block;
    }
    .layout4-121 .column:nth-of-type(2) {}
    .layout4-121 .size1of4 {
        width: 25%;
    }
    .layout4-121 .size2of4 {
        width: 50%;
    }
    .size1of3,
    .size2of6 {
        width: 33.33333%;
    }
    .size2of3 {
        width: 66.66666%;
    }
    .size1of5 {
        width: 20%;
    }
    .size2of5 {
        width: 40%;
    }
    .size3of5 {
        width: 60%;
    }
  
     .size4of5 {
        width: 80%;
    }
  
    .size1of6 {
        width: 16.66666%;
    }
    .size3of6 {
        width: 50%;
    }
    .size1of8 {
        width: 12.5%;
    }
}
